Bug 286661 - bouml-2.31.2 is available
Summary: bouml-2.31.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-11 18:54 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.31.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 08:32:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-09-11 18:54:15 UTC
bouml-2.31.2 is already available. Repo version is 2.31.1.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2007-09-18 03:14:15 UTC
bouml-2.31.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-25 08:32:08 UTC
bouml-2.31.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.